Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5192

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5192
Last Modified 20 Aug 2009 01:22:55
Published 21 Nov 2008 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5192

Summary

SQL injection vulnerability in forum.asp in W1L3D4 Philboard 1.14 and 1.2 allows remote attackers to execute arbitrary SQL commands via the forumid parameter. NOTE: this might overlap CVE-2008-2334, CVE-2008-1939, CVE-2007-2641, or CVE-2007-0920.

Vulnerable Systems

Application

  • Philboard 1.14

  • Philboard 1.2


References

XF - philboard-forum-sql-injection(43449)

BID - 29998

MILW0RM - 5958

SREASON - 4621

SECUNIA - 30874


Last Updated: 27 May 2016 10:48:44